{"type":"minecraft:crafting_shaped",
"pattern":[" i ","cmc","cic"],
"key":{"i":{"tag":"forge:ingots/refined_obsidian"},
"m":{"item":"immersiveengineering:connector_mv"},
"c":{"item":"immersiveengineering:insulating_glass"}},
"result":{"item":"immersiveengineering:connector_hv_relay","count":8}}